.clear_gallery {
position: absolute;
z-index: 998;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
}

.clear { height: 5px; }
.main_title { font-family: 'Oswald', sans-serif; font-weight:700; font-size: 25px; line-height: 25px; }
.hr_rule { }

.slideshow_close {
position: absolute;
z-index: 1000;
background-color: rgba(0,0,0,0.5);
margin-top: 3px;
margin-left: 3px;
}

.title {
font-family: Arial; 
font-size: 18px; 
letter-spacing:0.5px; 
font-weight: bold;
line-height: 30px;
}

.slideshow_information {
position: relative;
display: none;
font-family: verdana, arial; 
font-size: 11px; 
top: -78px; 
right: -3px;
z-index: 1000; 
width: 770px; 
height: 45px; 
background-color: rgba(0,0,0,0.7); 
padding: 15px;
}

.popular_magnify_preview {
display: block; 
opacity:0.0; 
filter:alpha(opacity=0); 
padding: 5px; 
width: 75px; 
height: 56px; 
position: absolute;
border: 1px solid #bfbfbf;
}

.popular_magnify_preview:hover {
display: block; 
opacity:0.75; 
filter:alpha(opacity=75); 
padding: 5px; 
width: 75px; 
height: 56px; 
position: absolute;
}

.magnify_preview {
display: block; 
opacity:0.0; 
filter:alpha(opacity=0); 
padding: 5px; 
width: 152px; 
height: 115px; 
position: absolute;
}

.magnify_preview:hover {
opacity:0.75; 
filter:alpha(opacity=75); 
padding: 5px; 
width: 152px; 
height: 115px; 
position: absolute;
}

.slideshow_resume {
position: relative; 
float: right; 
z-index: 1000;
}

.slideshow_pause {
position: relative; 
display: none; 
float: right; 
z-index: 1000;
}

.slideshow_title {
display: block; 
width: 710px; 
z-index: 999; 
color: #ffffff;
}

.slideshow_description {
display: block; 
width: 710px; 
z-index: 999; 
color: #ffffff;
}

.slideshow_views {
display: relative; 
float: right; 
z-index: 999; 
color: #ffffff;
}

.slideshow_count {
display: block; 
width: 710px; 
z-index: 999; 
color: #ffffff;
}

.page {
font-family: verdana, arial, helvetica;
font-size: 11px;
color: #000;
padding: 4px 8px 4px 8px;
text-decoration: none;
border: 1px solid #bfbfbf;
z-index: 10;
}

.page:hover {
font-family: verdana, arial, helvetica;
font-size: 11px;
color: #000;
padding: 4px 8px 4px 8px;
text-decoration: underline;
border: 1px solid #bfbfbf;
background-color: #bfbfbf;
}

.limit {
font-family: verdana, arial, helvetica;
font-size: 11px;
color: #000;
padding: 4px 8px 4px 8px;
text-decoration: none;
border: 1px solid #bfbfbf;
z-index: 10;
}

.limit:hover {
font-family: verdana, arial, helvetica;
font-size: 11px;
color: #000;
padding: 4px 8px 4px 8px;
text-decoration: underline;
border: 1px solid #bfbfbf;
background-color: #bfbfbf;
}

.pagination {
position: absolute;
font-family: verdana, arial, helvetica;
font-size: 11px;
padding-bottom: 15px;
width: 100%;
text-align: center;
height: 25px;
}

.pagination_container {
position: relative; 
width: 99%;
height: 40px;
line-height: 40px;
padding-bottom: 10px;
}

.pagination_limit {
font-family: verdana, arial, helvetica;
font-size: 11px;
color: #000000;
padding: 4px 8px 4px 8px;
border: 1px solid #bfbfbf;
text-decoration: none;
text-align: right;
width: 100%;
}

.pagination_limit:hover {
font-family: verdana, arial, helvetica;
font-size: 11px;
color: #000;
padding: 4px 8px 4px 8px;
border: 1px solid #bfbfbf;
background-color: #bfbfbf;
text-decoration: underline;
}

.pagination_load {
position: relative;
font-family: verdana, arial, helvetica;
font-size: 11px;
z-index: 10;
right: 1px;
text-align: right;
top: 0px;
padding: 4px 4px 4px 4px;
}

.current {
font-family: verdana, arial, helvetica;
font-size: 11px;
color: #000;
padding: 4px 8px 4px 8px;
text-decoration: none;
border: 1px solid #bfbfbf;
background-color: #bfbfbf;
margin-left: 3px;
}

.disabled {
font-family: verdana, arial, helvetica;
font-size: 11px;
padding: 4px 8px 4px 8px;
text-decoration: none;
border: 1px solid #bfbfbf;
}

.slideshow_inner_container {
z-index: 999;
position: absolute; 
z-index: 5; 
width: 886px;
margin: 0 auto;
text-align: center;
}

.slideshow_info_container { 
position: absolute; 
width: 800px; 
left: 43px; 
top: 553px; 
height: 50px; 
z-index: 6; 
vertical-align: bottom;
background-color: rgba(0,0,0,0.7); 
}

.slideshow_next {
text-align: left; 
float: left; 
width: 40px; 
top: 250px; 
position: relative; 
z-index: 999;
}

.slideshow_prev {
text-align: right; 
float: left; 
width: 40px; 
top: 250px;
position: relative; 
z-index: 999;
}

.main {
position: relative;
font-family: Verdana, Arial, helvetica;
font-size: 11px;
color: #000000;
text-decoration: none;
text-align:justify;
text-justify:inter-word;
opacity:10.0;
filter:alpha(opacity=100);
}

.preview_gallery {
font-family: arial, verdana, helvetica;
font-size: 12px;
color: #000000;
z-index: 1;
}

.maincontent {
position: relative;
width: 100%;
height: 100%;
}

.pagination_position {
float: right;
}

.pagination {
z-index: 10;
width: 725px;
font-family: Arial, Verdana, Helvetica;
font-size: 14px;
color: #000000;
}

.feedback-title {
width: 210px;
}

.feedback-main {
background-color: #efefef;
font-family: arial, verdana, helvetica;
font-size: 12px;
color: #000000;
text-decoration: none;
}

.round {
position: absolute;
border:2px solid;
border-radius:5px;
-moz-border-radius:5px;
width: 100px;
height: 200px;
}

.pagination_load {
position: absolute;
}

.photo_ids {
position: absolute; 
z-index: 10; 
visibility: hidden;
}

.photo_names {
position: absolute; 
z-index: 10;
top: 20px;
visibility: hidden;
}

.photo_titles {
position: absolute; 
z-index: 10;
top: 20px;
visibility: hidden;
display: none;
}

.photo_descriptions {
position: absolute; 
z-index: 10;
top: 20px;
visibility: hidden;
display: none;
}

.prev_container {
position: absolute; 
z-index: 2; 
visibility: hidden;
display: none;
width: 100%; 
height: 100%;
background-color:rgba(0,0,0,0.8);
background-repeat: repeat;
}

.inner_container {
z-index: 3; 
margin: 0 0 0 0; 
text-align: center;
}

.preview {
position: relative; 
height: 600px; 
width: 800px; 
z-index: 2;
}

.preview_information {
position: absolute;
display: none;
background-color:rgba(0,0,0,0.7);
width: 803px;
height: 55px;
top: 546px;
left: 3px;
z-index: 3;
}

.preview_title {
position: absolute;
height: 16px; 
padding: 10px; 
font-family: verdana, arial, helvetica; 
color: #ffffff; 
font-size: 12px;
}

.preview_description {
position: absolute; 
top: 20px;
height: 15px; 
padding: 10px; 
font-family: verdana, arial, helvetica; 
color: #ffffff; 
font-size: 12px;
}

.previous {
position: relative;
text-align:center; 
z-index: 3;
}

.close_gallery {
position: absolute; 
text-align: right; 
height: 600px; 
width: 803px; 
z-index: 3;
}

.gallery {
position: absolute;
width: 200px;
top: -110px;
}

.feedback {
position: absolute;
width: 200px;
}

.microtimer {
text-align: center; 
font-family: verdana, arial, helvetica; 
font-size: 11px;
padding: 10px;
}

.border {
padding: 5px;
border: 1px solid #bfbfbf;
}

.border:hover {
padding: 5px;
border: 1px solid #bfbfbf;
background-color: #bfbfbf;
}

.catagories_border {
padding: 3px;
border: 1px solid #bfbfbf;
}

.catagories_border:hover {
padding: 3px;
border: 1px solid #bfbfbf;
background-color: #bfbfbf;
}

.form {
font-family: verdana, arial, helvetica;
font-size: 11px;
color: #000000;
text-decoration: none;
}